Subject: Ticket Assigned - Regarding the order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 22:00:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding the order Hi Sir/Madam,
         I placed an order last night but I received the message that order
cannot be processed. This is my first order as well as that product is the
last piece available. Now when I try to reorder that product is out of
stock because I'm the one who ordered it but it was not updated still so
that I will reorder again and also promo code which I used for my first
purchase is now invalid because I can use only one time. But the product as
well as promo code is not available. Please check and let me know. I had
bad experience in the first time purchase itself.

Thanks and awaiting your reply,
Riyas.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3811682